Sends files, unaltered, to the CP/M LST device.  No extra 
formfeeds or resets are sent.  The printer receives only the 
contents of the specified file.  The only available option is "G" 
(graphics mode), which will cause LIST to ignore the CP/M end-of- 
file character (^Z).
